<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>28</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
  <define>#header.label:136</define>
  <define>#header.image:videos_logo.png</define>
  <define>#header.hover:</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
		reversible="false">visible</animation>
        <animation effect="zoom" start="100,100" end="1000,1000"  time="400"
        reversible="false">hidden</animation>
      </control>
      <control>
        <description>group element</description>
        <type>group</type>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
        <animation effect="zoom" start="100,100" end="1000,1000"  time="400"
        reversible="false">hidden</animation>
          <posX>470</posX>
          <posY>185</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
          <visible>!Control.HasFocus(50)</visible>
          <control>
            <description>View-As button</description>
            <type>button</type>
            <id>2</id>
            <label>100</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>9</onup>
            <ondown>20</ondown>
          </control>
          <control>
            <description>Shuffle button</description>
            <type>button</type>
            <id>20</id>
            <label>191</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>2</onup>
            <ondown>30</ondown>
          </control>
          <control>
            <description>Repeat on/off button</description>
            <type>togglebutton</type>
            <id>30</id>
            <label>486</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>20</onup>
            <ondown>21</ondown>
          </control>
          <control>
            <description>Save button</description>
            <type>button</type>
            <id>21</id>
            <label>190</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>30</onup>
            <ondown>22</ondown>
          </control>
          <control>
            <description>Clear button</description>
            <type>button</type>
            <id>22</id>
            <label>192</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>21</onup>
            <ondown>23</ondown>
          </control>
          <control>
            <description>Play button</description>
            <type>button</type>
            <id>23</id>
            <label>208</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>22</onup>
            <ondown>24</ondown>
          </control>
          <control>
            <description>Next button</description>
            <type>button</type>
            <id>24</id>
            <label>209</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>23</onup>
            <ondown>25</ondown>
          </control>
          <control>
            <description>Previous button</description>
            <type>button</type>
            <id>25</id>
            <label>210</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>24</onup>
            <ondown>9</ondown>
          </control>
          <control>
            <description>My Playlists</description>
            <type>button</type>
            <id>9</id>
            <label>983</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <ondown>2</ondown>
            <onup>25</onup>
           </control>
      </control>
    </control>
   <import>common.facade.video.xml</import>
  </controls>
</window>